Procházet zdrojové kódy

Document installation of scrapy via pip

requirements.txt files was dropped with I22c018149b2eefde6ca5c38c22ac06886fe9a7a8.

Change-Id: I8a3219e2a2ac5fb34172225d3322ea13e21da80d
tags/1.6.0
Christian Berendt před 2 roky
rodič
revize
9c10de3687
1 změnil soubory, kde provedl 1 přidání a 1 odebrání
  1. +1
    -1
      sitemap/README.rst

+ 1
- 1
sitemap/README.rst Zobrazit soubor

@@ -19,7 +19,7 @@ recommended.

$ virtualenv venv
$ source venv/bin/activate
$ pip install -r requirements.txt
$ pip install Scrapy

When using pip, you may also need to install some development packages. For
example, on Ubuntu 16.04 install the following packages:

Načítá se…
Zrušit
Uložit